[EMISSIVE_EXTRA_A_0REARLIGHTS]
NAME=162
COLOR=255,5,0,0.05
FALLBACK_HEADLIGHTS_COLOR=255,0,0,0.1
FALLBACK_BRAKES_COLOR=255,40,0,0.8
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1
CHANNEL = 0, 1

[EMISSIVE_REVERSE_0]
NAME=162.001
COLOR=255,180,100,0.15
LOCATION=REAR
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1